<script>

import {defineComponent} from "vue";
import {Link} from "@inertiajs/vue3";
import DialogModal from "../../Components/DialogModal.vue";

export default defineComponent({
  components: {DialogModal, Link},

  props: {
    modelValue: Boolean,
  },

  setup() {
    return {}
  }
})
</script>

<template>
  <DialogModal v-model="modelValue">
    <template #content>
      ok
    </template>

    <template #actions>
      <Link href="/register" class="btn btn-primary">Отправить</Link>
    </template>
  </DialogModal>
</template>
